<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:java="http://xml.apache.org/xslt/java" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" exclude-result-prefixes="java"><xsl:output method="xml" indent="no" encoding="UTF-8"/><xsl:param name="vDialog"/><xsl:param name="vAgent"/><xsl:template match="*"><html><head><xsl:variable name="vWinTitle"><xsl:value-of select="intituleAgent($vDialog)"/> [<xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/shortTitleText'))"/>]</xsl:variable><title><xsl:value-of select="normalize-space($vWinTitle)"/></title><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/><meta content="no-store, no-cache" http-equiv="Cache-Control"/><meta content="text/css" http-equiv="Content-Style-Type"/>
						
						<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scCommentWdg/css/commentSkin.css')}"/>
<link rel="stylesheet" type="text/css" href="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.css')}"/>


						<script type="text/JavaScript" >
/*0*/ var scServices = {};
/*1*/ scServices["scLoad"] = {loadFromRoot:function(pUrl){window.location.href="<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pUrl;}, getPathFromRoot:function(pPath){return "<xsl:value-of select="resolveDestUri2DestUrl(&quot;/&quot;)"/>"+pPath;}, getUrlFromRoot:function(pHref){if(!this.fRootOffset) this.fRootOffset = scCoLib.hrefBase().length<xsl:value-of select="1-java:length(java:getDestUrl(java:getPage($vDialog)))"/>; return pHref.substring(this.fRootOffset);},getRootUrl:function(){if(!this.fRootUrl) this.fRootUrl = scCoLib.hrefBase().substring(0,scCoLib.hrefBase().length-<xsl:value-of select="java:length(java:getDestUrl(java:getPage($vDialog)))"/>); return this.fRootUrl;}};
</script>

						<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scCoLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scSiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scPaLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTiLib.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scTooltipMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/lib-sm/scDynUiMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/tplMgr/tplMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/treeMgr/treeMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/svc/scCommentSvc/scCommentSvc.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/outMgr/outMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scImgMgr/scImgMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCommentMgr/scCommentMgr.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCommentWdg/OptimCommentWdgs.js')}"></script>
<script type="text/JavaScript" src="{translatePubPath2DestUrl('/site/wdgt/scCommentWdg/scCommentMgr.local.js')}"></script>
<script type="text/JavaScript" >
scImgMgr.registerAnimation(&quot;des:div.animFra&quot;);

scImgMgr.registerAnimation(&quot;des:div.animMiniFra&quot;,{toolbar:0});

scImgMgr.registerGallery(&quot;des:div.galFra&quot;);

scImgMgr.registerGallery(&quot;des:div.galMiniFra&quot;);
scImgMgr.registerZoom(&quot;des:a.overLnk&quot;,{toolbar:1});

scImgMgr.setPathPgeFra(&quot;ide:footer&quot;);

</script>
	
<xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\common\web\wdt\util\htmlMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\common\web\wdt\util\revisedMeta.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\startLink.uiwidget;', null)" disable-output-escaping="yes"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/styles/css/struct.css')}"/><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/skin.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<!--[if IE]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]--><!--[if lt IE 9]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie8.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]--><!--[if lt IE 7]>]]></xsl:text><link type="text/css" rel="stylesheet" href="{resultatAgent('//', 'pubres:/site/skin/css/ie6.css')}"/><xsl:text disable-output-escaping="yes"><![CDATA[<![endif]-->]]></xsl:text><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\tplMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\tplMgrSub.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\tplSetBackButtons.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\out\outMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptMgr/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\optim\gen\comments\scComment\scCommentMgr.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\optim\gen\comments\scComment\scCommentWdg.uiwidget;', null)" disable-output-escaping="yes"/></head><body><scBlock class="tplPge"><div class="tplPgeFra"><div id="header"><xsl:value-of select="resultatAgent('/@@/tplWidget_\optim\gen\comments\wdt\commentsButton.uiwidget;', null)" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\accessBtns.uiwidget;', null)" disable-output-escaping="yes"/><hx class="tplTitle"><a class="rootLnk" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="resultatDialogue(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><span><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '/fullTitleText'))"/></span></a></hx><ifText><div id="navigation"><a id="navigationAnc" class="accessAnc" name="navigationAnc" href="#navigationAnc"/><span class="hidden">Navigation générale</span><ul class="outBk"><li class="outBkBtn"><a class="outBk_i btnBk" target="_self"><xsl:attribute name="href"><xsl:value-of xmlns:xsl="http://www.w3.org/1999/XSL/Transform" select="resultatDialogue(concat('/@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))),'_Aroot'), 'act:')"/></xsl:attribute><addAttribute name="title" filter="textOnly">Retour au site web principal</addAttribute><span>Retour</span></a></li></ul></div></ifText><ifText><div class="optHead"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptSearch/xhtmlContent'))" disable-output-escaping="yes"/></div></ifText></div><div class="tplFra"><div class="tplColLft"><div class="tplColMid"><div class="tplColRgt"><div class="tplColWrp"><div class="tplColPad"><div id="content"><a id="contentAnc" class="accessAnc" name="contentAnc" href="#contentAnc"/><div class="tplCoFra"><div id="mgrContener"><xsl:text disable-output-escaping="yes"><![CDATA[<script>
sc$('mgrContener').mgr = new scCommentMgr.Mgr('mgrContener', null, null);
</script>]]></xsl:text><xsl:value-of select="resultatAgent($vDialog, 'zone:mainZone')" disable-output-escaping="yes"/></div><div id="commentContener"/><ifText><hr class="hidden"/><div class="optContent"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptRating/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptComments/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AoptStats/xhtmlContent'))" disable-output-escaping="yes"/></div></ifText></div></div></div></div><ifText><div id="menu"><a id="menuAnc" class="accessAnc" name="menuAnc" href="#menuAnc"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_AnavLft/xhtmlContent'))" disable-output-escaping="yes"/></div></ifText><ifText><div id="extras"><a id="extrasAnc" class="accessAnc" name="extrasAnc" href="#extrasAnc"/><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Amargin/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent($vDialog, 'zone:zMargin')" disable-output-escaping="yes"/></div></ifText></div></div></div></div><div id="footer"><a id="footerAnc" class="accessAnc" name="footerAnc" href="#footerAnc"/><scBasket key="footNotes" suppressIfEmpty="yes" tagName="ol" sort="no" widgetClass="footNotes" class=""/><hr class="hidden"/><div class="tplFootBanner"><xsl:value-of select="resultatAgent(concat('@', getIdFromPath(concat('src:', java:getSrcUri(srcFileAgent('@@')))), '_Alegal/xhtmlContent'))" disable-output-escaping="yes"/><xsl:value-of select="resultatAgent('/@@/tplWidget_\office\gen\site\wdt\tpl\footerBtns.uiwidget;', null)" disable-output-escaping="yes"/></div></div></div></scBlock><script type="text/JavaScript" src="{resultatAgent('//', 'pubres:/site/skin/js/skin.js')}"/></body></html></xsl:template></xsl:stylesheet>